@import "../template.css";
.page-simple .page-content .content-wrapper {
  --text: hsla(var(--greyHS), 20%, 1);
  color: var(--text);
  backdrop-filter: blur(25px);
  -webkit-backdrop-filter: blur(25px);
  background: rgba(176, 167, 214, 0.2);
  -webkit-border-radius: 4rem;
  -moz-border-radius: 4rem;
  border-radius: 4rem;
}
@media (max-width: 992px) {
  .page-simple .page-content .content-wrapper {
    -webkit-border-radius: 3rem;
    -moz-border-radius: 3rem;
    border-radius: 3rem;
  }
}
@media (max-width: 767px) {
  .page-simple .page-content .content-wrapper {
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    border-radius: 2rem;
  }
}
.page-simple .page-content .content-wrapper .page-image {
  width: 480px;
  overflow: hidden;
  -webkit-border-radius: 4rem;
  -moz-border-radius: 4rem;
  border-radius: 4rem;
}
@media (max-width: 1520px) {
  .page-simple .page-content .content-wrapper .page-image {
    width: 420px;
  }
}
@media (max-width: 1200px) {
  .page-simple .page-content .content-wrapper .page-image {
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    height: 50vh;
  }
}
@media (max-width: 992px) {
  .page-simple .page-content .content-wrapper .page-image {
    height: 40vh;
    -webkit-border-radius: 3rem;
    -moz-border-radius: 3rem;
    border-radius: 3rem;
  }
}
@media (max-width: 767px) {
  .page-simple .page-content .content-wrapper .page-image {
    height: 30vh;
    -webkit-border-radius: 2rem;
    -moz-border-radius: 2rem;
    border-radius: 2rem;
  }
}
.page-simple .page-content .content-wrapper .page-body {
  overflow-y: auto;
  position: relative;
  max-height: 85vh;
}
@media (max-width: 1200px) {
  .page-simple .page-content .content-wrapper .page-body {
    overflow: hidden;
    max-height: none;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;
    -webkit-flex-grow: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
  }
}
@media (min-width: 992px) {
  .page-simple .page-content .content-wrapper .page-body {
    /* width */
    /* Track */
    /* Handle */
  }
  .page-simple .page-content .content-wrapper .page-body::-webkit-scrollbar {
    width: 6px;
  }
  .page-simple .page-content .content-wrapper .page-body::-webkit-scrollbar-track {
    background-color: transparent;
    border-radius: var(--borderRadiusDefault);
  }
  .page-simple .page-content .content-wrapper .page-body::-webkit-scrollbar-thumb {
    background-color: hsla(var(--greyHS), var(--greyL500), 1);
    border-radius: var(--borderRadiusDefault);
  }
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper {
  padding: 2rem 6rem 2rem 6.4rem;
  max-width: 1000px;
  margin-right: auto;
  position: relative;
}
@media (max-width: 1520px) {
  .page-simple .page-content .content-wrapper .page-body .body-wrapper {
    padding-left: 4rem;
    padding-right: 4rem;
  }
}
@media (max-width: 1200px) {
  .page-simple .page-content .content-wrapper .page-body .body-wrapper {
    padding: 4rem 3rem 3rem 3rem;
  }
}
@media (max-width: 767px) {
  .page-simple .page-content .content-wrapper .page-body .body-wrapper {
    padding: 3rem 2rem 2rem 2rem;
  }
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper::before,
.page-simple .page-content .content-wrapper .page-body .body-wrapper::after {
  content: "";
  display: block;
  position: sticky;
  z-index: 2;
  left: 0;
  right: 0;
  height: 4rem;
  pointer-events: none;
}
@media (max-width: 1200px) {
  .page-simple .page-content .content-wrapper .page-body .body-wrapper::before,
  .page-simple .page-content .content-wrapper .page-body .body-wrapper::after {
    display: none;
  }
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper::before {
  top: 0;
  background: linear-gradient(180deg, #efedf7 0%, rgba(239, 237, 247, 0) 100%);
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper::after {
  bottom: 0;
  background: linear-gradient(180deg, rgba(239, 237, 247, 0) 0%, #efedf7 100%);
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper .heading-label {
  font-weight: 700;
  color: hsla(var(--primaryHS), var(--primaryL), 1);
  margin-bottom: 0.5rem;
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper .heading-title {
  margin-bottom: 1.5rem;
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper .body-content {
  --h1Size: var(--sizeSmall);
  --containerSpacing: 1.8rem;
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper .form-message {
  padding-bottom: 3rem;
  max-width: 540px;
  margin-right: auto;
}
.page-simple .page-content .content-wrapper .page-body .body-wrapper .form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.page-simple .page-content .content-wrapper .page-body .body-wrapper .form form input:not([type="submit"]):not([type="checkbox"]):not([type="radio"]),
.page-simple .page-content .content-wrapper .page-body .body-wrapper .form select,
.page-simple .page-content .content-wrapper .page-body .body-wrapper .form form select,
.page-simple .page-content .content-wrapper .page-body .body-wrapper .form textarea,
.page-simple .page-content .content-wrapper .page-body .body-wrapper .form form textarea {
  background: none;
}
